View Issue Details

IDProjectCategoryView StatusLast Update
0000379Android - MantisDroid[All Projects] Defectpublic2012-10-23 08:00
Reportere7andyAssigned Toe7andy 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.2 
Target Version1.1Fixed in Version1.1 
Summary0000379: Too large icons in dashboard on larger screens
DescriptionThe icons in the dashboard is way to large on tablets and other devices with larger screens.

Fix new layout for larger screens or adapt the current on for large screens.

Set max width for icons.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-19 13:43 e7andy New Issue
2012-10-19 13:43 e7andy Status new => assigned
2012-10-19 13:43 e7andy Assigned To => e7andy
2012-10-19 13:44 e7andy Target Version => 1.1
2012-10-20 23:33 e7andy Description Updated View Revisions
2012-10-23 08:00 e7andy Status assigned => closed
2012-10-23 08:00 e7andy Resolution open => fixed
2012-10-23 08:00 e7andy Fixed in Version => 1.1